{
  "navigationBarTitleText": "地图模式",
  "usingComponents": {
    "ax-body": "/components/ax-body/ax-body",
    "ax-popup": "/components/ax-popup/ax-popup",
    "app-navigation": "/components/app-navigation/app-navigation"
  }
}